Support » Plugin: Simple Access Control » [NSFW] Simple Access Control Update Needed

  • Resolved hmabpera

    (@hmabpera)


    Do you plan to update this plugin to make it compatible with WordPress 5.4.2?
    It’s an excellent solution to keeping specific pages in a website restricted to logged-in users. It’s beautiful in its simplicity and dependability. I have seen no replacement for it. I hope you can make it compatible with WP 5.+ thanks.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[NSFW] Simple Access Control Update Needed’ is closed to new replies.